@font-face {
  font-family: "icon-bdxd"; /* Project id 3899697 */
}

.icon-bdxd {
  font-family: "icon-bdxd" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icona-Group2147229750:before {
  content: "\e650";
}

.iconiconordercenter1:before {
  content: "\e64e";
}

.iconiconordercenter:before {
  content: "\e64d";
}

.icontip:before {
  content: "\e64c";
}

.iconrightward_solid:before {
  content: "\e649";
}

.iconchange:before {
  content: "\e648";
}

.icondelete:before {
  content: "\e60b";
}

.iconbackshoubai:before {
  content: "\e608";
}

.iconconverted:before {
  content: "\e605";
}

.iconiconclosenew:before {
  content: "\e603";
}

.iconiconjiantounew:before {
  content: "\e602";
}

.iconiconloading:before {
  content: "\e645";
}

.icondian8x8:before {
  content: "\e644";
}

.iconzhibozhong-0:before {
  content: "\e643";
}

.iconlishi:before {
  content: "\e642";
}

.iconjiantou:before {
  content: "\e7f3";
}

.iconhuanhuo01:before {
  content: "\e634";
}

.icontuihuo:before {
  content: "\e635";
}

.iconjintuikuan01:before {
  content: "\e640";
}

.iconshizhong:before {
  content: "\e633";
}

.icona-Frame1312321885:before {
  content: "\e641";
}

.iconexpress:before {
  content: "\e632";
}

.iconbaozhang:before {
  content: "\e631";
}

.iconabbreviation:before {
  content: "\e630";
}

.iconwuliu1:before {
  content: "\e62a";
}

.iconshou:before {
  content: "\e62b";
}

.iconProperty1Default:before {
  content: "\e62c";
}

.iconduihao:before {
  content: "\e625";
}

.iconshouhouicon:before {
  content: "\e63f";
}

.icona-refundingBadge:before {
  content: "\e63c";
}

.iconrefundBadge:before {
  content: "\e638";
}

.iconexpiredBadge:before {
  content: "\e63e";
}

.iconusedBadge:before {
  content: "\e63a";
}

.iconguanbianniu:before {
  content: "\e636";
}

.iconbiyan:before {
  content: "\e623";
}

.iconzhengyan:before {
  content: "\e624";
}

.icona-yixuanzhongduihaoborders_GC84Stroke:before {
  content: "\e622";
}

.iconkefu3:before {
  content: "\e60c";
}

.icongouwuche:before {
  content: "\e61e";
}

.icondianpu:before {
  content: "\e628";
}

.icontousushangjia:before {
  content: "\e60a";
}

.icona-maikefengfills_GC84:before {
  content: "\e609";
}

.iconhollow_clear:before {
  content: "\e617";
}

.iconhollow_finish:before {
  content: "\e619";
}

.iconUnion:before {
  content: "\e607";
}

.iconshiwu-maikefeng:before {
  content: "\e753";
}

.iconkefu:before {
  content: "\e615";
}

.iconlianxishangjia:before {
  content: "\e610";
}

.icondianhua:before {
  content: "\e613";
}

.icongouwuche2:before {
  content: "\e6b6";
}

.icondown:before {
  content: "\e611";
}

.iconup:before {
  content: "\e612";
}

.iconaddress:before {
  content: "\e637";
}

.iconcopy:before {
  content: "\e64f";
}

.iconhuanhuo:before {
  content: "\e646";
}

.iconjintuikuan:before {
  content: "\e647";
}

.icontuihuotuikuan:before {
  content: "\e64a";
}

.iconwuliu:before {
  content: "\e63b";
}

.iconiconduihao:before {
  content: "\e6bc";
}

.iconsousuo:before {
  content: "\e66d";
}

.iconshouhouzixun:before {
  content: "\e6ba";
}

.iconshouhoudianhua:before {
  content: "\e6bb";
}

.iconattention:before {
  content: "\e64b";
}

.iconshouji-1:before {
  content: "\e6a1";
}

.iconicon-handing:before {
  content: "\e618";
}

.iconicon-finished:before {
  content: "\e61a";
}

.iconicon-unfinished:before {
  content: "\e61d";
}

.iconicon-error:before {
  content: "\e621";
}

.iconxuanzhong:before {
  content: "\e62e";
}

.iconclear:before {
  content: "\e60f";
}

.iconyifahuo:before {
  content: "\e683";
}

.iconyichang:before {
  content: "\e689";
}

.iconyiqianshou:before {
  content: "\e68a";
}

.iconpaisongzhong:before {
  content: "\e68b";
}

.iconyunshuzhong:before {
  content: "\e68c";
}

.icondizhixinxi:before {
  content: "\e68d";
}

.iconstar:before {
  content: "\e604";
}

.iconzuo:before {
  content: "\e6b3";
}

.iconyou:before {
  content: "\e6b4";
}

.iconkefu1:before {
  content: "\e65a";
}

.iconpayfail:before {
  content: "\e61f";
}

.iconloading:before {
  content: "\e60d";
}

.icondizhi-1:before {
  content: "\e6aa";
}

.iconclosebtn:before {
  content: "\e678";
}

.iconxiangji:before {
  content: "\e61c";
}

.iconsmilestar:before {
  content: "\e60e";
}

.icone:before {
  content: "\e61b";
}

.iconhuodong:before {
  content: "\e6b2";
}

.icongouwuche1:before {
  content: "\e663";
}

.iconxiaowenhao:before {
  content: "\e676";
}

.icondetail:before {
  content: "\e62f";
}

.iconbianji1:before {
  content: "\e67e";
}

.iconfanhui:before {
  content: "\e66b";
}

.iconhot-sale:before {
  content: "\e6b1";
}

.icongouxuan:before {
  content: "\e606";
}

.iconjiahao:before {
  content: "\e69a";
}

.iconjianhao:before {
  content: "\e69b";
}

.icondizhi:before {
  content: "\e679";
}

.icondizhixiao:before {
  content: "\e67a";
}

.iconweixuanzhong:before {
  content: "\e67c";
}

.iconyixuanzhong:before {
  content: "\e67d";
}

.icongengduo1:before {
  content: "\e65c";
}

.icongengduo:before {
  content: "\e616";
}

.icontel:before {
  content: "\e67b";
}

.iconshare:before {
  content: "\e629";
}

.iconordercenter:before {
  content: "\e614";
}

.iconbackbotton:before {
  content: "\e639";
}

.iconbacktop:before {
  content: "\e63d";
}

.iconcoupontaken:before {
  content: "\e620";
}

.iconcoupon-got:before {
  content: "\e687";
}

.iconbacktotop:before {
  content: "\e627";
}

.iconv:before {
  content: "\e626";
}

.iconiconright:before {
  content: "\e62d";
}

.icondianpu1:before {
  content: "\e655";
}

.iconkefu2:before {
  content: "\e657";
}

.iconguanbi:before {
  content: "\e601";
}

